# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-dpe-low"
BBFILE_PATTERN_meta-dpe-low = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-dpe-low = "6"

LAYERDEPENDS_meta-dpe-low = "core zephyr"
LAYERSERIES_COMPAT_meta-dpe-low = "dunfell"
